{
    "name": "产品需知",
    "have": 0,
    "fid": "公告[[99999]]",
    "sid": "通知[[99999]]",
    "nid": "99999",
    "describe": "本站的所有产品都禁止任何违法用途<br>本站所有产品皆系自营,禁止长期恶意占用资源<br>兑换我们的产品即代表同意我们所有的<a href='.\/gg.fx'>协议和条款<\/a><hr><code>产品介绍:<\/code><br>所有的<kbd>NAT<\/kbd>产品都采用独创的<kbd>FXD<\/kbd>结构,极大的增加了产品的开通速度和运行效率,独特的隔离机制保障了数据安全性",
    "mod": "usa_1",
    "bi": 0,
    "star": 0,
    "day": 0,
    "auto": 0,
    "hidden": 0
}